Subject: [Asrg] Wsanted: pointers to scientific research into the spam problem

From: Frank de Lange <[email-masked]>
Date: Thu, 20 Mar 2003 18:33:42 +0100

Hiya!

(live from the ASRG meeting in SF)

I just volunteered for the task of finding pointers to all the research 
which has been done into the spam phenomenon during the last 11 years. 
As many eyes make all problems shallow, I'd like to ask you to send me 
pointers to research projects you know of.

Please send them to my personal email address:

  frank@unternet,org

...to keep down the noise on the list. I will compile a list of 
everything you send and everything I find, and post it back to the list 
in a day or so.

TIA//Frank

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg